# KDE gebruikershandleiding

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K Desktop Environment
qtoptions
7

# qtoptions

Gemeenschappelijke commandoregelopties voor alle applicaties gebaseerd op de Qt-hulpmiddelen

    Qt-applicatie Qt-algemene opties

## Opties

De volgende opties zijn van toepassing op alle &Qt;-applicaties:

`--display` `schermnaam`

  Gebruik de X-serverdisplay `schermnaam`.

`--session` `sessie-id`

  De toepassing herstellen voor de gegeven `sessionId`

`--cmap`

  Zorgt ervoor dat de toepassing een privé-kleurenschema op een 8-bit weergave gebruikt.

`--ncols` `aantal`

  Beperkt het aantal toegekende kleuren in de kleurkubus op een 8-bit scherm, als de applicatie de kleurspecificatie `QApplication::ManyColor` gebruikt.

`--nograb`

  Vertelt &Qt; dat deze nooit de muis of toetsenbord mag overnemen.

`--dograb`

  Onder een debugger draaien kan een impliciete `--nograb` veroorzaken, gebruik `--dograb` om te forceren.

`--sync`

  Gaat over naar de synchrone modus voor het debuggen.

`--fn`, `--font` `lettertypenaam`

  Het lettertype van de toepassing instellen.

`--bg`, `--background` `kleur`

  Stelt de standaard achtergrondkleur in en een toepassingspalet (lichte en donkere tinten worden berekend).

`--fg`, `--foreground` `kleur`

  De standaard voorgrondkleur instellen

`--btn`, `--button` `kleur`

  De standaard kleur van de knop instellen.

`--name` `naam`

  De naam van de toepassing instellen.

`--title` `titel`

  De titel van de toepassing (titelbalk) instellen.

`--visual` `TrueColor`

  Dwingt de toepassing om een `TrueColor` uiterlijk op een 8-bits weergave te gebruiken.

`--inputstyle` `invoerstijl`

  Stelt de XIM (X Input Method)-invoerstijl in. Mogelijke waarden zijn `onthespot`, `overthespot`, `offthespot` en `"root`.

`--im` `XIM-server`

  XIM-server instellen.

`--noxim`

  XIM uitschakelen

`--reverse`

  spiegelt de hele opmaak van widgets

`--stylesheet` bestand.qss

  past de Qt-stijlbladen toe op programmawidgets

## Zie ook

kdeoptions

## Auteurs

Manpagina geschreven door &Lauri.Watts; &Lauri.Watts.mail;